json-c 0.14

- Main Page
- Related Pages
- Data Structures
- Files

- File List
- Globals

Functions
random_seed.h File Reference

Do not use, json-c internal, may be changed or removed at any time. More...

## Functions

int | json_c_get_random_seed (void)

## Detailed Description

Do not use, json-c internal, may be changed or removed at any time.

## Function Documentation

int json_c_get_random_seed | ( | void |  | ) |